@font-face {
    font-family: 'OldStandard-bold';
    src: url(./fonts/OldStandard-Bold.ttf);
}

@font-face {
    font-family: 'League';
    src: url(./fonts/LeagueGothic-Regular_0.otf);
}

@font-face {
    font-family: 'Montserrat-bold';
    src: url(./fonts/Montserrat-Bold.ttf);
}

@font-face {
    font-family: 'Montserrat';
    src: url(./fonts/Montserrat-Regular.ttf);
}

@font-face {
    font-family: 'Argesta';
    src: url(./fonts/ArgestaDisplay-Regular.otf);
}

@font-face {
    font-family: 'Europa';
    src: url(./fonts/Europa-Regular.ttf);
}

@font-face {
    font-family: 'Europa-bold';
    src: url(./fonts/Europa-Bold.ttf);
}

@font-face {
    font-family: 'Europa-light';
    src: url(./fonts/europa-light-webfont.ttf);
}

body
{
	padding: 0;
	margin: 0;
	font-family: Europa;
    background: #fff;

}

.Eu-bold
{
    font-family: Europa-bold;
}

#header
{
    background: #fff;
    width: 100%;
    padding: 20px;
    position: fixed;
    z-index: 200;
}

.container
{
    max-width: 1250px;
    margin: auto;
    position: relative; 
    top: 80px;
}

.container p
{
    font-size: 20px;
}

.container a
{
    color: #000000;
    text-decoration: none;
}

#blogCont
{
    background: #dceeff;
    position: relative;
    margin-top: 140px;
    padding-bottom: 140px;
}

#contSlider
{
    position: relative;
}

.slideElem
{
    /*width: 100%!important;*/
    /*padding-top: 23%!important;*/
    height: 561px;
    background-position: center!important;
    background-size: cover!important;
}

.sigBotonAlpha
{
    border: 0;
    background: none;
    width: 45px;
    height: 45px;
    position: absolute;
    top: 48%;
    right: 20px;
    z-index: 150;
    cursor: pointer;
}

.sigBotonAlpha:focus
{
    outline: none;
}

.prevBotonAlpha
{
    border: 0;
    background: none;
    width: 45px;
    height: 45px;
    position: absolute;
    top: 48%;
    left: 20px;
    z-index: 150;
    cursor: pointer;
}

.prevBotonAlpha:focus
{
    outline: none;
}

#titulo
{
    position: absolute;
    width: 70%;
    height: fit-content;
    z-index: 50;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#intro
{
    padding: 100px;
}

.introtext
{
    font-size: 1.7rem;
    text-align: center;
}

.secTitulo
{
    font-family: Europa-bold;
    text-transform: uppercase;
}

.mainTitulo
{
    font-family: Europa-bold;
    text-transform: uppercase;
    font-size: 60px;
    position: relative;
    text-align: center;
    padding: 50px;
}



/* == Bloques ============================================================================================= */

#columna
{
    margin-top: 140px;
}

.notaBlock
{
    position: relative;
    margin-bottom: 30px;
    flex-direction: column;
}

.autorBlock
{
    position: relative;
    margin-bottom: 30px;
    flex-direction: column;
}

.seccTag
{
    position: absolute;
    padding: 5px 10px;
    text-transform: uppercase;
    z-index: 50;
}

.seccTagBottom
{
    position: absolute;
    padding: 5px 10px;
    /*text-transform: uppercase;*/
    right: 0;
    bottom: 0;
    font-size: 0.85rem;
}

.dossColor
{
    background: #dceeff;
}

.dossSeccColor, .colSeccColor, .blogSeccColor, .autorSeccColor
{
    background: #f7f7f7;
}

.archSeccColor
{
    background: #eaeaea;
}

.dossSeccColor:hover
{
    background: #f7f7f7;
}

.dossSeccColor:hover > .notaTitulo
{
    text-decoration: line-through;
}

.colSeccColor:hover
{
    background: #ff3324;
}

.colSeccColor:hover > .notaTitulo
{
    text-decoration: line-through;
}

.blogSeccColor:hover
{
    background: #f7f7f7;
}

.blogSeccColor:hover > .notaTitulo
{
    text-decoration: line-through;
}

.archSeccColor:hover
{
    background: #eaeaea;
}

.archSeccColor:hover > .notaTitulo
{
    text-decoration: line-through;
}

.autorSeccColor:hover
{
    background: #f7f7f7;
}

.autorSeccColor:hover > .notaTitulo
{
    text-decoration: line-through;
}

.columnaColor
{
    background: #ff3324;
}

.blogColor
{
    background: #ffffff;
}

.archColor
{
    background: #eaeaea;
}

.autorColor
{
    background: #f7f7f7;
}

.notaImg
{
    width: 100%;
    padding-top: 60%;
    background-size: cover!important;
    background-position: center!important;
    position: relative;
}

.notaFotoAutor
{
    width: 100%;
    padding-top: 100%;
    background-size: cover!important;
    background-position: center!important;
    position: relative;
}

.autorImg
{
    width: 50%;
    padding-top: 50%;
    background-size: cover!important;
    background-position: center!important;
    position: relative;
    max-width: 75%;
    margin: auto;
}

/*.notaInfo
{
    padding: 50px 100px;
}*/

.notaFecha
{

}

.notaAutor
{

}

.notaTitulo
{
    font-family: Argesta;
    font-size: 1.5em;
    text-transform: uppercase;
    margin: 20px auto;
}

.notaIntro
{
    font-size: 20px;
}

.notaArch
{
    padding: 50px!important;
}

.notaBlock
{
    display: flex;
    align-items: stretch;
}

.blockElem
{
    flex: 1;
}

.blockElem .notaInfo
{
    padding: 50px 50px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.non
{
    flex-direction: row;
}

.par
{
    flex-direction: row-reverse;
}

.blockVert-3
{
    flex-direction: column;
}

.blockVert-3 .blockInfo .notaInfo
{
    padding: 30px 30px;
}

.blockVert-3 .blockInfo .notaFecha, .blockVert-3 .blockInfo .notaAutor
{
    font-size: small;
}

.blockVert-3 .blockInfo .notaTitulo
{
    font-size: 1.1em;
}

.blockVert-3 .blockInfo .notaIntro
{
    font-size: 15px;
}

.dossArchFecha
{
    font-size: 28px;
    text-align: center;
    margin-top: 50px;
}

.dossArchNumero
{
    font-family: 'Argesta';
    font-size: 62px;
    text-align: center;
}

.dossArchTitulo
{
    font-size: 36px;
    color: #727272;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 50px;
}

#vermas, .vermas
{
    margin: 20px auto;
    text-align: center;
    text-transform: uppercase;
    font-size: x-large;
    cursor: pointer;
}

#tituloAcerca
{
    width: 80%;
    position: relative;
}

#blockManifiesto
{
    background: #fffaf3;
    position: relative;
    top: 20px;
    padding: 101px 0 120px 0;
}

.acercaTitulo
{
    font-family: 'Argesta';
    font-size: 55px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}

#autoresIntro
{
    height: 250px;
    position: relative;
}

#logoAgua
{
    position: absolute;
    width: 165px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.15;
}


#alfabeto
{
    text-align: center;
    font-family: 'Argesta';
    font-size: 24px;
    letter-spacing: 5px;
    margin-top: 50px;
}

.letra
{
    cursor: pointer;
}

.letra:hover
{
    text-decoration: line-through;
}

.letra.active
{
    text-decoration: line-through;
}

.autorTwitter
{
    text-align: center;
    font-size: 24px;
    margin: 50px auto 20px auto;
}

.autorNombre
{
    text-align: center;
    font-family: 'Argesta';
    font-size: 60px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.autorArticulos
{
    text-align: center;
    text-transform: uppercase;
    text-decoration: underline;
    letter-spacing: 2px;
    margin-bottom: 50px;
}

/* ======================================================================================================== */

#sharers
{
    position: fixed;
    z-index: 300;
    width: fit-content;
    right: 0;
    top: 100px;
}

.sharer
{
    background: #000;
    color: #fff;
    padding: 8px 4px;
    margin-bottom: 2px;
}   

.pieFoto
{
    /*text-transform: uppercase;*/
    margin-top: 5px;
}

.articuloFechaAutor
{
    text-align: center;
    font-size: 24px;
    margin: 50px 0 30px 0;
}

.articuloTitulo
{
    text-align: center;
    text-transform: uppercase;
    font-family: 'Argesta';
    font-size: 60px;
    margin-bottom: 30px;
}

.articuloSubtitulo
{
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    color: #727272;
    margin-bottom: 50px;
}

.cita-1
{
    background: #ff3324;
    width: 80%;
    display: flex;
    margin: 120px auto;
    flex-direction: row;
    align-items: center;
}

.citaLogo
{
    width: 30%;
    padding: 70px;
}

.citaInfo
{
    flex: 1;
    padding: 40px 60px;
    width: 60%;
}

.citaTexto
{
    font-family: 'Argesta';
    font-size: 24px!important;
}

.citaAutor
{
    font-size: 30px!important;
}

.cita-2
{
    width: 60%;
    margin: 120px auto;
}

.cita-2 .citaTexto
{
    font-family: Europa;
    font-size: 24px;
    color: #ff3324;
}

.cita-2 .citaAutor
{
    font-family: Europa-bold;
    font-size: 30px;
    color: #ff3324;
}

.videoEmbed
{
    margin: 120px auto;
    position: relative;
}

.videoPlayButton
{
    width: 120px;
    position: absolute;
    top: 50%;
    left: 50%;
    cursor: pointer;
    transform: translate(-50%, -50%);
}

.videoCover
{
    width: 100%;
    /*padding-top: 56.25%;*/
    position: relative;
    background-position: center!important;
    background-size: cover!important;
    z-index: 50;
}

.videoEmCode
{

}

.audioPlayer
{
    margin: 120px auto;
}

.fotoCont
{
    max-width: 85%;
    width: fit-content;
    margin: 120px auto;
}

.fotoCont img
{
    width: 100%;
}

.tagCont
{
    margin: 120px auto;
}

.tagTitle
{
    text-transform: uppercase;
    font-size: 24px;
}

.tagline
{
    padding: 0;
    margin-top: 15px;
}

.tag
{
    list-style: none;
    background: #000;
    display: block;
    float: left;
    color: #fff;
    padding: 5px 20px;
    margin-right: 5px;
    margin-bottom: 5px;
    cursor: pointer;
}

iframe
{
    width: 100%!important;
    margin: 50px auto;
}
/* ======================================================================================================== */


.pagtxt
{
    background: url('../imgs/pattern-bn.png');
}

.pagnav
{
    top: 90;
    left: 10;
}

#menu
{
    display: table;
    position: relative;
    top: 10px;
    font-family: Argesta;
    text-transform: uppercase;
    margin: auto;
}

#sidebar, #mobileButton
{
    display: none;
}

nav
{
    /*position: absolute;
    padding: 5px 0 0 10px;*/
    color: #000000;
    font-size: initial;
    display: table;
}

nav a
{
    color: #000000cc;
    margin-right: 15px;
    -webkit-transition: all 0.3s ease; /* Safari */
    transition: all 0.3s ease;
}

nav a:hover
{
    color: #000000;
    text-decoration: none;
}

#logo-slide
{
	width: 100%;
	height: 100%;
	background: url('../imgs/pattern-bn.png');
}

#logo-elem
{
	width: 33%;
    height: auto;
    -webkit-transition: width 0.7s, height 0.7s, -webkit-transform 0.7s; /* Safari */
    transition: width 0.7s, height 0.7s, transform 0.7s;
}

#logo-elem img
{
	width: 100%;
	height: auto;
}

#logo-elem h3
{
	font-family: Montserrat-bold;
    color: #fff;
    font-size: xx-large;
    text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.38);
}

#logoH
{
    display: table;
    float: left;
    width: fit-content;
    height: auto;
}

#logoH img
{
    width: 35px;
    height: auto;
}

#buscaCont
{

}

#buscaCont img
{
    width: 15px;
    position: relative;
    left: 28px;
}

#buscaCont input
{
    background: #f7f7f7;
    border-radius: 15px;
    border: 0;
    padding-left: 35px;
    font-family: Europa;
}

#buscaCont input:focus
{
    outline: none;
}

#social
{
	position: absolute;
    width: 35px;
    right: 0;
    top: 80px;
    z-index: 50;
}

.socialBtn
{
	color: #fff;
    padding: 10px 7px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.socialBtn:hover
{
	color: #000;
    background: #fff;
}

.vertical-center-align {
    position: fixed!important;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.vertical-absolute-center-align {
    position: absolute!important;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

#gradient
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    margin: 50px auto 0 auto;
    width: 85%;
    height: 99px;
}

#content
{
    /*background: #ffffff99;*/
    padding: 90px 50px 50px 50px;
    margin: 0 auto 0 auto;
    width: 85%;
    color: #4A4A4A;
}

#content h1
{
    margin-bottom: 50px;
    margin-top: 50px;
}

.proj
{
    margin-top: 75px;
}

.projImages
{

}

.projImages img
{
    max-width: 1000px;
    width: 100%;
    margin-bottom: 25px;

    -webkit-box-shadow: 0px 0px 0px 3px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 0px 3px rgba(255,255,255,1);
    box-shadow: 0px 0px 0px 3px rgba(255,255,255,1);
}

#servicios, #clientes
{
    padding: 75px 0;
    margin: 40px 0;
}

.service
{
    text-align: center;
}

.service img
{
    width: 85%;
    height: auto;
    margin-top: 30px;
}

#acercaLogo
{
    top: 100px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 10;
}

#footer
{
    clear: both;
    width: 100%;
    height: fit-content;
    background: #ff3324;
    color: #000;
    bottom: 0;
    padding: 40px;
    text-align: center;
    position: relative; 
    top: 80px;
    margin-top: 70px;
}

#footerSocial
{
    position: relative;
    top: 6px;
}

.footSocial
{
    float: left;
}

.footlinks
{
    text-decoration: none;
    color: #000000cc;
    -webkit-transition: all 0.3s ease; /* Safari */
    transition: all 0.3s ease;
}

.footlinks:hover
{
    color: #000000;
    text-decoration: none;
}

#logo-foot
{
    width: 100px;
}

#modalContacto
{
	/*background: #dddddd;
    width: 65%;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.38);
    display: none;*/
    z-index: 300;
}

.vmodal
{
    background: #dddddd;
    width: 65%;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.38);
    display: none;
    z-index: 100;
}

#modalContacto input, textarea
{
	width: 100%;
}

#modalContacto button
{
	float: right;
}

#closeContacto
{
	position: absolute;
    right: 5px;
    top: 7px;
    cursor: pointer;
}

#enviando
{
    float: right;
    position: relative;
    top: 11px;
    right: 10px;
    display: none;
}


@media screen and (max-width: 800px) {

    #header
    {
        padding: 10px;
    }

    #menu, #buscaCont
    {
        display: none;
    }

    #mobileButton
    {
        display: block;
        position: absolute;
        top: 25px;
        right: 15px;
        cursor: pointer;
    }

    #sidebar
    {
        position: fixed;
        width: 50%;
        height: 100%;
        background: #fffaf3;
        display: block;
        z-index: 50;
        top: 0;
        left: 0;
        padding-left: 15px;
        transition: all 0.2s ease;
    }

    #sidebar.hidden
    {
        left: -50%;
    }

    #menuMovil
    {
        position: relative;
        top: 10px;
        font-family: Argesta;
        text-transform: uppercase;
        margin: auto;
    }

    #menuMovil ul
    {
        margin-bottom: 30px;
        padding: 0;
    }

    #menuMovil ul li
    {
        list-style: none;
        margin: 12px auto;
    }

    #menuMovil ul li a
    {
        text-decoration: none;
        color: #000;
    }
    
    #buscaMovil
    {
        position: relative;
        left: -20px;
    }

    #buscaMovil img
    {
        width: 15px;
        position: relative;
        left: 28px;
    }

    #buscaMovil input
    {
        background: #f7f7f7;
        border-radius: 15px;
        border: 0;
        padding-left: 35px;
        font-family: Europa;
        width: 90%;
    }

    #buscaMovil input:focus
    {
        outline: none;
    }

    .blockElem .notaInfo
    {
        padding: 40px 40px;
        height: fit-content;
        display: block;
        flex-direction: unset;
        justify-content: unset;
    }

    .notaArch
    {
        padding: 50px 30px!important;
    }

    #autoresIntro .row .col-md-6 p {
        font-size: 25px!important;
    }

    #autoresIntro .row
    {
        top: 30px!important;
    }

    #alfabeto {
        margin-top: 20px;
        margin-bottom: 35px;
    }

    #tituloAcerca
    {
        width: 100%;
    }

    #blockManifiesto
    {
        top: 40px;
        padding: 50px 0 140px 0;
    }

    #blockConsejo
    {
        top: 70px;
        position: relative;
        margin-bottom: 140px;
    }

    .cita-1
    {
        flex-direction: row;
        margin: 60px auto;
    }

    .citaLogo {
        width: 25%;
        padding: 25px 20px 25px 25px;
        margin-top: 10px;
    }

    .citaInfo
    {
        padding: 40px 50px;
        width: 100%;
    }

    .citaTexto
    {
        font-size: 20px!important;
    }

    .cita-2 {
        width: 75%;
    }


    .vertical-center-align
    {
        position: fixed!important;
        top: 45%;
        left: 50%;
        transform: translate(-50%, -43%);
        -webkit-transform: translate(-50%, -43%);
        -moz-transform: translate(-50%, -43%);
    }

}

@media screen and (min-width: 601px) and (max-width: 1024px)
{
    .blockElem .notaInfo {
        padding: 20px 20px;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .notaFecha, .notaAutor
    {
        font-size: 13px;
    }

    .notaTitulo {
        font-size: 20px;
        margin: 10px auto;
    }

    .notaIntro {
        font-size: 14px;
    }

    .seccTag {
        padding: 3px 10px;
        font-size: 15px;
    }
}

@media screen and (max-width: 500px) {

    #header
    {
        padding: 10px;
    }

    #menu, #buscaCont
    {
        display: none;
    }

    #mobileButton
    {
        display: block;
        position: absolute;
        top: 25px;
        right: 15px;
        cursor: pointer;
    }

    #sidebar
    {
        position: fixed;
        width: 83%;
        height: 100%;
        background: #fffaf3;
        display: block;
        z-index: 50;
        top: 0;
        left: 0;
        padding-left: 15px;
        transition: all 0.2s ease;
    }

    #sidebar.hidden
    {
        left: -83%;
    }

    #menuMovil
    {
        position: relative;
        top: 10px;
        font-family: Argesta;
        text-transform: uppercase;
        margin: auto;
    }

    #menuMovil ul
    {
        margin-bottom: 30px;
        padding: 0;
    }

    #menuMovil ul li
    {
        list-style: none;
        margin: 12px auto;
    }

    #menuMovil ul li a
    {
        text-decoration: none;
        color: #000;
    }
    
    #buscaMovil
    {
        position: relative;
        left: -20px;
    }

    #buscaMovil img
    {
        width: 15px;
        position: relative;
        left: 28px;
    }

    #buscaMovil input
    {
        background: #f7f7f7;
        border-radius: 15px;
        border: 0;
        padding-left: 35px;
        font-family: Europa;
        width: 90%;
    }

    #buscaMovil input:focus
    {
        outline: none;
    }

    .container
    {
        /*padding-left: 10px;*/
        /*padding-right: 10px;*/
    }

    .container p
    {
        font-size: 17px;
    }

    .container p a
    {
        word-break: break-all;
    }

    #titulo
    {
        width: 90%;
    }

    .slideElem
    {
        /*padding-top: 27%!important;*/
    }

    .prevBotonAlpha, .sigBotonAlpha
    {
        top: 70%;
    }

    #intro
    {
        padding: 50px 35px;
    }

    .introtext p
    {
        font-size: 15px;
    }

    .seccTag
    {
        padding: 3px 8px;
        font-size: 12px;
        width: max-content;
    }

    .notaBlock
    {
        display: initial;
        align-items: initial;
    }

    .blockElem
    {
        flex: none;
    }

    .blockElem .notaInfo
    {
        padding: 50px 30px;
        height: fit-content;
        display: block;
        flex-direction: unset;
        justify-content: unset;
    }

    .blockInfo
    {
        margin-bottom: 15px;
    }

    .blockVert-3 .blockInfo .notaInfo {
        padding: 50px 30px;
    }

    .blockVert-3 .blockInfo .notaFecha, .blockVert-3 .blockInfo .notaAutor
    {
        font-size: 18px;
    }

    .blockVert-3 .blockInfo .notaTitulo
    {
        font-size: 1.5em;
    }

    .blockVert-3 .blockInfo .notaIntro
    {
        font-size: 18px;
    }

    .notaInfo {
        padding: 50px 30px;
    }

    .notaIntro
    {
        font-size: 18px;
    }

    .mainTitulo
    {
        font-size: 40px;
        padding: 50px 20px;
    }

    .notaArch
    {
        padding: 50px 30px!important;
        margin-bottom: 15px;
    }

    #autoresIntro .row
    {
        top: 30px!important;
    }

    #autoresIntro .row .col-md-6 p
    {
        font-size: 25px!important;
    }

    .dossArchFecha
    {
        margin-top: 0;
    }

    .dossArchNumero
    {
        font-size: 40px;
    }

    .dossArchTitulo
    {
        font-size: 25px;
    }

    #acercaLogo
    {

    }

    #tituloAcerca
    {
        width: 100%;
    }

    #blockManifiesto
    {
        top: 70px;
        padding: 50px 0 140px 0;
    }

    #blockConsejo
    {
        top: 70px;
        position: relative;
        margin-bottom: 140px;
    }

    .articuloFechaAutor
    {
        font-size: 18px;
    }

    .articuloTitulo
    {
        font-size: 35px;
    }

    .articuloSubtitulo
    {
        font-size: 23px;
    }

    .cita-1
    {
        flex-direction: column;
        margin: 60px auto;
    }

    .citaLogo {
        width: 40%;
        padding: 25px 20px 25px 25px;
        margin-top: 25px;
    }

    .citaInfo
    {
        padding: 40px 25px;
        width: 100%;
    }

    .citaTexto
    {
        font-size: 20px!important;
    }

    .cita-2 {
        width: 75%;
    }

    .autorTwitter
    {
        font-size: 18px;
    }

    .autorNombre
    {
        font-size: 35px;
    }

    #footer
    {
        padding: 30px;
    }
    
    #footer .col-md-3
    {
        margin-bottom: 30px;
    }

    #footer .col-md-3:last-child
    {
        margin-bottom: 0;
    }

    #logo-foot
    {
        width: 50px;
    }


    .vertical-center-align
    {
        position: fixed!important;
        top: 45%;
        left: 50%;
        transform: translate(-50%, -43%);
        -webkit-transform: translate(-50%, -43%);
        -moz-transform: translate(-50%, -43%);
    }

}